Subject: [sacm] Let's wrap up the January interim Doodle Poll

From: "Adam W. Montville" <[email-masked]>
Date: Tue, 24 Nov 2015 14:43:18 -0600

Hi All:

On November 17 Dan Romascanu started a Doodle poll for our January
virtual interim [1].  As of now, it seems that only a couple of people
have participated. 

Please take five minutes to participate in the poll, so that we can
schedule time suitable for all those wishing to participate.

We will close the poll at 23:59 Eastern on Wednesday December 2.

Kind regards,

Adam

[1] https://mailarchive.ietf.org/arch/msg/sacm/7Nj2OsoJZS_pIF75r_iUB_L8Xr8